{% extends 'base.html.twig' %}

{% block title %}Person List{% endblock %}

{% block body %}

<div class="row">
    {% for person in persons %}
    <div class="col-4 mb-4">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">{{person.name}}</h5>
                <h6 class="card-subtitle mb-2 text-muted">{{person.surname}}</h6>
                <p class="card-text">
                    Birthdate : {{person.birthdate|date("d/m/Y")}}
                </p>
                <p class="card-text">
                    Nationality : {{person.nationality}}
                    </p>
                <a href="{{path('one_person', {person:person.id})}}" class="card-link">Show</a>
            </div>
        </div>
    </div>
    {% endfor %}
</div>

{% endblock %}